{% extends '!layout.html' %}

{% block document %}

<span style="font-size:8pt; color: rgb(0, 75, 107);">
    Last update on: {{release|replace(".", "-")}}.
</span>

{{ super() }}

{% endblock %}

{% block footer %}
{{ super() }}

<div class="footer">
    <hr>
    <div style="border:0; width: 88px; margin:auto">
        <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
            <img alt="Creative Commons License" 
                 style="border-width:0"
                 src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" />
        </a>
    </div>
    <br/>
    <div style="text-align:center">
        <span xmlns:dct="http://purl.org/dc/terms/" property="dct:title">
            This website, its source-code, and all of its contents
        </span>
        (created by
        <a xmlns:cc="http://creativecommons.org/ns#"
           href="https://pedroasad.com"
           property="cc:attributionName"
           rel="cc:attributionURL">Pedro Asad</a>)
        are licensed under a
        <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
            Creative Commons Attribution-ShareAlike 4.0 International License
        </a>.
    </div>
</div>

{% endblock %}
